footer {
  background: #272727;
  width: 100%;
  padding-top: 60px;
}

footer .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 600px;
}

.footer_top {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer_top h1 {
  font-size: 24px;
  color: #ccc;
  font-weight: bold;
  letter-spacing: 2px;
}

.footer_top span {
  font-size: 16px;
  color: #ccc;
  line-height: 2;
  text-align: center;
  font-weight: lighter;
  letter-spacing: 2px;
  opacity: .8;
}

.footer_logo {
  margin-top: 30px;
  margin-bottom: 30px;
}

.footer_logo img {
  width: 100%;
  max-width: 560px;
}

.footerNavList {
  width: 100%;
  display: flex;
  justify-content: space-around;
}

.footerNavList a {
  font-size: 18px;
  letter-spacing: 4px;
}

.footerEwmBox {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin: 15px 0;
}

.footerEwm {
  display: flex;
  flex-direction: column;
}

.footerEwm span {
  font-size: 14px;
  color: #fff;
  text-align: center;
  line-height: 3;
}

.footer_bottom {
  font-size: 14px;
  color: #666;
  text-align: center;
  line-height: 4;
  letter-spacing: 2px;
}

.footer_bottom a {
  font-size: 14px;
  letter-spacing: 2px;
  color: #666;
  line-height: 4;
}